Unify eWave ServletExec DoS Vulnerability

Bugtraq ID: 1868
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2000-1025
Remote: Yes
Local: Yes
Published: Oct 30 2000 12:00AM
Updated: Jul 11 2009 03:56AM
Credit: Posted to Bugtraq on October 30, 2000 by Foundstone Labs <labs@foundstone.com>.
Vulnerable: Unify eWave ServletExec 3.0 c
- HP HP-UX 11.0 4
- IBM AIX 4.3.2
- Linux kernel 2.3 .x
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 98
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP6
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- Sun Solaris 8_sparc
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus